﻿body {	font-family: tahoma;	font-size:15px;	color: #fff;	background: #000000;	margin: 0; 	padding: 0; 	text-align: center;}

td,th {	font-family: tahoma;	font-size: 11px;	color: #B3B3B3;	direction:rtl;}
a:link { color: #CCD306; text-decoration: none; }a:visited {	text-decoration: none;	color: #B3B3B3; }a:hover {	text-decoration: none;	color: #1C77B6; }a:active {	text-decoration: none;	color: #B4B4B3; }.smalltext {	font: 8pt tahoma;	color: #fff;}.newstittletext {	font-family: tahoma;	font-size: 11px;	font-style: normal;	line-height: normal; font-variant: normal;	font-weight: bold;color: #F5F5F5;	text-align: left;	vertical-align: middle;	top: auto;	position: static;}.newstext {	font: 9pt tahoma;	color: #F5F5F5;}.menutittletext {	font-family: tahoma;	font-size: 11px;	font-style: normal;	line-height: normal; font-variant: normal;	font-weight: bold;color: #F5F5F5;	text-align: center;	vertical-align: middle;	top: auto;	position: static;}.menutext {	font: 10pt tahoma;	color: #F5F5F5;} .tablewrapper {	width: 95%;	text-align: justify;}.menuwrapper {	width: 165px;	margin-left: auto;	margin-left: auto;}.tbox { background: #000; padding: 1px; margin: 1px auto; border: #fff 1px solid; color: #fff; font: 9pt tahoma;}.chatbox { width: 98%; margin: 2px auto; }.helpbox {	color:#aaa;	font: 10px tahoma;	border: 0px none blue;	background-color: transparent;}.button{ color: #000;	font-family: tahoma;	font-size: 11px;}/* forum */.fcaption span.smalltext{ color: #C9C9C9; }.fcaption a { color: #C9C9C9; text-decoration: none; }a.forumlink{ color: #C9C9C9; text-decoration: none; }.fborder { border: 1px solid #000; background-color: transparent; margin: 4px 0 4px 0; }.forumheader{ padding: 7px 5px 7px 5px; line-height: 16px; font-weight: BOLD; color: #fff; border-bottom: 1px solid transparent; background: transparent ;}.forumheader1{ padding: 7px 5px 7px 5px; line-height: 10px; font-size: 11px; font-weight: normal; color: #4E4E4E; border-bottom: 1px solid #C9C9C9; background-image: url(images/baks.png);}
.forumheader2{ color: #4E4E4E; padding: 7px 5px 7px 5px; background: #F1F1F1; border: 1px solid #F1F1F1; }.forumheader3{ color: #CDCDCD; padding: 7px 5px 7px 5px; background: transparent; border: 1px solid #CACACA; }.forumheader4{ color: #4E4E4E; padding: 7px 5px 7px 5px; background: #F1F1F1; border: 1px solid #2f2f2f; }.finfobar{ padding: 4px; background: #202020; margin-bottom: 7px; border-bottom: 1px solid #373939; border-top: 1px solid #373939; }.finfobar a { color: #C9C9C9; }.finfobar a:hover { color: #96bdd9; }td {	text-align: left;	direction:ltr;}.nextprev {	font: 9pt tahoma;	color:#B3B3B3;}
.marqueeline {            background-color: #98c8d6;                         background-image: url(images/bgmarq.jpg); }.link1 {

	background-image: url(images/link1.png);

	height: 21px;

	font: 9pt tahoma;

	color: #fff;

	padding-right: 4px;

}



.link2 {

	background-image: url(images/link2.png);

	height: 21px;

	font: 9pt tahoma;

	color: #fff;

	padding-left: 4px;

}



.linktext {

	padding-top: 6px;

}

.linktext{  cursor: pointer;}.linktext a {	text-decoration: none;}.linktext a:hover {	text-decoration: none;}.linktext a:visited {	text-decoration: none;}